html,
body {
  font-family: "Roboto", sans-serif;
}
.container {
  width: 1280px;
  margin: 0;
}
.header {
  padding-top: 63px;
  padding-bottom: 48px;
}
.header-logo {
  padding-bottom: 38px;
}
.header-logo-text {
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
}
.header-menu {
  display: flex;
  background: #35444f;
  justify-content: center;
  height: 72px;
  align-items: center;
}
.header-menu-item {
  font-size: 24px;
  line-height: 72px;
  border-left: 1px solid #ffffff;
}

.last {
  border-right: 1px solid #ffffff;
  line-height: 72px;
}
.header-menu-item-link {
  display: block;
  color: #ffffff;
  transition: 0.5s linear;
  transition-property: background;
  padding: 0 35px;
}
.header-menu-item-link:hover {
  background: #222f3a;
}
.main {
  display: flex;
  justify-content: space-between;
}
.main-menu {
  border: 1px solid #000000;
  width: 344px;
  height: 100%;
}
.main-menu-links {
  display: block;
  transition: 0.5s linear;
  transition-property: background, text-align;
  padding: 27px 82px 27px 44px;
  color: #495863;
}
.main-menu-links:hover {
  background: #dbdbdb;
  text-align: center;
}
.main-content {
  width: 885px;
}
.main-content-image {
  border: 1px solid #000000;
  width: 885px;
  height: 529px;
}
.main-content-image-position {
  width: 320px;
  height: 381px;
  margin: 75px 268px 73px 297px;
}
.main-content-info {
  padding-top: 3px;
}
.main-content-info-text {
  padding-top: 34px;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}
.footer {
  background: #63696e7a 48%;
  margin-top: 51px;
  margin-bottom: 30px;
  height: 69px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-menu {
  width: 875px;
  padding-left: 40px;
  display: flex;
  justify-content: space-between;
}
.footer-menu-items {
  color: #0c1927;
  font-size: 28px;
  display: block;
  transition: 0.5s;
}
.footer-menu-items:hover {
  color: #3181a6;
}
.footer-menu-copyright {
  padding-right: 40px;
}
.footer-menu-copyright-text {
  font-size: 24px;
  color: #010101;
}
